Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3548 - Root gets logrotate warnings if Apache isn't running
Summary: Root gets logrotate warnings if Apache isn't running
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-17 22:05 UTC by Brian Ryner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-27 16:04:13 UTC


Attachments (Terms of Use)

Description Brian Ryner 1999-06-17 22:05:57 UTC
If apache is installed but not running all the time, root
receives logrotate errors  reading:

httpd: no process killed

This is a result of the command:

/usr/bin/killall -HUP httpd

in /etc/logrotate.d/apache.  The warning should be able to
be suppressed by adding the -q option to killall.

The same modification can be made to the other files in
/etc/logrotate.d/.

Comment 1 Preston Brown 1999-08-27 16:04:59 UTC
this has been implemented in the next release.


Note You need to log in before you can comment on or make changes to this bug.